BODY
{
	background: #3d3d3d;
	color: White;
	font-family: sans-serif;
	font-size: 12pt;
}

A, A:VISITED
{
	color: #ffd200;
}

.destacado
{
	background: #CCFFCC;
	color: Black;
	font-family: sans-serif;
	font-size: 14pt;
	border: solid;
	border-width: 1px;
	border-color: #00AA00;
	text-align: center;
	padding: 15px;
}

.Menu
{
	background-image: url('/imagenes/backmenu.png');
	padding: 5px;
	color: black;
	font-size: 9pt;
}

.Menu A
{
	color: black;
}

.Titulo
{
	font-size: 16pt;
}

.SubTitulo
{
	font-size: 14pt;
	font-weight: bold;
}

.Pie
{
	font-size: 10pt;
}

.Post
{
	padding: 10px;
}

.PostTitulo, .PostTitulo A
{
	color: white;
	background-color: black;
	background-image: url('/imagenes/backtitulo.png');
	background-repeat: repeat-x;
	padding: 3px;
	font-weight: bold;
	text-decoration: none;
}

.PostResumen, .PostResumen A
{
	color: white;
	background: Black;
	padding: 3px;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
}

.PostTags
{
	background: #303030;
	padding: 3px;
}

.PostTags A
{
	font-size: 10pt;
	color: #9999FF;
}

.PostFecha
{
	color: #F0F0F0;
	background: #303030;
	font-size: 9pt;
	padding: 3px;
}

.PostTexto
{
	padding: 10px;
}

/*
.PostBarraComentarios
{
	background: #303030;
	padding: 5px;
}

.PostBarraComentarios A
{
	color: black;
	font-size: 9pt;
}

.PostIngresoComentario
{
	background: #F0F0F0;
	padding: 5px;
	font-size: 9pt;
}

.PostIngresoComentario input, .PostIngresoComentario textarea
{
	background: white;
	border: 1px solid black;
	color: black;
	font-size: 9pt;
}
*/
.Codigo, .Code
{
	color: White;
	background: black;
	border: solid;
	border-width: 1px;
	border-color: #ffd200;
	padding: 5px;
	font-family: "monospace";
	font-size: 9pt;
}

.linksTituloCategoria
{
	font-weight: bold;
}
